Is it possible to run 2.4.3 with 3.2.0 ? menu

Shout-Out

User Tag List

Results 1 to 4 of 4
  1. #1
    nazi1992's Avatar Member
    Reputation
    1
    Join Date
    Dec 2007
    Posts
    27
    Thanks G/R
    0/0
    Trade Feedback
    0 (0%)
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Is it possible to run 2.4.3 with 3.2.0 ?

    I always had this problem, and I cannot figure it out .

    I have an arcemu 2.4.3 updated to it's latest core : 2691. Everything works fine on it.
    When i configure a 3.0.9 / 3.1.x / 3.2.0(a) realm , which works on arcemu too, it doesn't appear at the realm selection list. I tried setting in both longonserver's .conf files the min build : 0000 and the max build to 99999, but no, it won't work .

    I don't want to change the realm list 3724 port, just the world server port , because i want the 3.2.0 realm to appear at the realm selection list.

    I got an error : " got unknown packet from logoncomm: 18" , and i suppose the problem comes from "LogonCommClient.cpp"

    Please help if you can.

    Thanks.

    Is it possible to run 2.4.3 with 3.2.0 ?
  2. #2
    Kaidos's Avatar Contributor
    Reputation
    148
    Join Date
    Jun 2008
    Posts
    324
    Thanks G/R
    0/0
    Trade Feedback
    0 (0%)
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    lol@the name...

    I don't think this is possible, because between 2.4.3 and 3.2.0 is a too big difference.

    3.2.0 to 3.2.0a would work, because there are only little changes.

  3. #3
    ~Keric Vi Britannia~'s Avatar Member
    Reputation
    13
    Join Date
    Oct 2007
    Posts
    91
    Thanks G/R
    0/0
    Trade Feedback
    0 (0%)
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    No.

    I should earn a cookie for that really long, and easy answer. Also, nice name... "nazi1992." Not exactly bright to put as a name, so you know.
    Caeli Absolutio.
    Picking back up C++, learning Lua later.

  4. #4
    Stabatha's Avatar Contributor
    Reputation
    84
    Join Date
    Dec 2007
    Posts
    345
    Thanks G/R
    0/0
    Trade Feedback
    0 (0%)
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    yes totally is.. We even run 1.12 and 3.2 on the same realmlist. You just need to mod your core to support both. oh yeah and white flower!

    GoblinCity.net -
    Home of the only Cataclysm Twink Server
    Instant Level 49 * Custom Gear * Scripted Raids * Tons More
    We are the oldest private twink server community - Open since 2007

Similar Threads

  1. [Buying] BOE items, gold, and possible BRF runs and CM runs
    By Tikiru in forum World of Warcraft Buy Sell Trade
    Replies: 0
    Last Post: 05-28-2015, 03:28 PM
  2. Possible to run two clients?
    By Anthonyx07 in forum Diablo 3 General
    Replies: 4
    Last Post: 05-31-2012, 08:13 PM
  3. is it possible to run 2 instances of warhammer online?
    By snubi in forum MMO Exploits|Hacks
    Replies: 7
    Last Post: 06-16-2009, 03:33 AM
  4. Is it possible to run a dedicated off a website
    By sublimepwns in forum World of Warcraft Emulator Servers
    Replies: 7
    Last Post: 01-08-2008, 01:51 AM
  5. Any possible way to trade item/gold with a free trial?
    By RichyG in forum World of Warcraft General
    Replies: 0
    Last Post: 07-26-2006, 03:59 PM
All times are GMT -5. The time now is 05:43 PM. Powered by vBulletin® Version 4.2.3
Copyright © 2024 vBulletin Solutions, Inc. All rights reserved. User Alert System provided by Advanced User Tagging (Pro) - vBulletin Mods & Addons Copyright © 2024 DragonByte Technologies Ltd.
Digital Point modules: Sphinx-based search